#navbar .logo {
    float: none;
    text-align: center;
}

#navbar ul , #navbar ul li {
    float: none;
}

#navbar ul li a {
    padding: 5px;
    border-bottom: #444 dotted 1px;
}

/*showcase */
#showcase {
    height: 100%;
}
#showcase .showcase-content {
    padding-top: 70px;
    padding-bottom: 30px;
}
/*Home info*/
#home-info .info-img {
    display: none;
} 
#home-info .info-content {
    float: none;
    width: 100%;
} 

/* Boxes */
.box { 
    float: none;
    width: 100%;
}

/* About */
#about-info .info-right , #about-info .info-left {
    float: none;
    width: 100%;
}
#about-info .info-right {
    margin-top: 30px;
}
.l-heading {
    text-align: center;
}

#contact-info .box {
    border-bottom: #444 dotted 1px;
}